mutation createTag($objects: [tags_insert_input!]!) {
  insert_tags(
    objects: $objects
    on_conflict: { constraint: tags_tag_key, update_columns: [id] }
  ) {
    affected_rows
    returning {
      tag
      id
    }
  }
}
